Pronto TSU 2000 software not XP compatible?

Discussion in 'Archived Threads 2001-2004' started by Scott Yuri, Feb 22, 2002.

  1. Scott Yuri

    Scott Yuri Stunt Coordinator

    Joined:
    Dec 5, 2001
    Messages:
    106
    Likes Received:
    0
    Trophy Points:
    0
    I have heard that the editing software for this remote is not Windows XP compatible. Can anyone verify this? I'm in particular speaking of the RAV-2000 from Yamaha.
     
  2. Paul Padilla

    Paul Padilla Supporting Actor

    Joined:
    Jan 15, 2002
    Messages:
    767
    Likes Received:
    0
    Trophy Points:
    0
    I can only speak as a Pronto user...but
    Pronto edit works fine with Win2k and XP. The problem people have been having is the program crashing while learning codes while attatched to the computer. Sometimes it works fine, others it generates errors and closes the program. There are tons of info on this subject at http://www.remotecentral.com
    General consensus seems to be..."always learn codes directly into the remote while unattatched to the computer. What I've taken to doing is adding a hidden panel for each device that only has IR codes. Then using an alias for each button pointing there. That way I can do all the learning without the software.
    Good luck.
     
  3. ChrisB

    ChrisB Stunt Coordinator

    Joined:
    Apr 3, 2001
    Messages:
    94
    Likes Received:
    0
    Trophy Points:
    0
    I have XP and it works fine, I did have to make sure the patch cable was in Com port 1, or change it to Com port 1. XP did give some warning when I was going to install pronto edit, some digital signature thing, I ignored it and it works fine.
     
  4. RandyRush

    RandyRush Stunt Coordinator

    Joined:
    Dec 11, 2001
    Messages:
    61
    Likes Received:
    0
    Trophy Points:
    0
    I too, use xp as well as win2k; PE works fine on both
     

Share This Page